How to install swh-lv2 on Debian Unstable (Sid)